body {
    margin: 0;
    font-family: 'Arial', sans-serif;
    background: linear-gradient(to bottom right, #90b3d8, #d2d6d8);
    color: rgb(219, 219, 219);
    text-align: center;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.custom-navbar {
    width: 100%;
    background-color: #555a5f !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 10;
    margin-bottom: 20px;
}

.menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 30px;
}

.menu li a {
    text-decoration: none;
    color: #ebebeb!important;
    font-weight: bold;
    font-size: 16px;

}

.menu li a:hover {
    color: #7dc1ff!important;
}


.main-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 100px; 
}

.footer {
    position: absolute;
    bottom: 20px;
    font-size: 0.9rem;
    color: #e4dede;
}


h1 {
    font-size: 3.5rem !important;
    margin: 0;
    color: #ffffff;
    font-family: monospace;
    /*box-shadow: 0 4px 8px rgba(128, 128, 128, 0.5); 
    border-radius: 8px; */
}
.p-footer{
    color: #404142 !important;
}
.titulo-animado {
    opacity: 0;
    transform: translateY(30px);
    animation: aparecer 2.4s ease-out forwards; 
}

@keyframes aparecer {
    0% {
        opacity: 0;
        transform: translateY(30px);
        color: #ffffff;
    }
    50% {
        opacity: 1;
        transform: translateY(0);
        color: #646d77; 
    }
    100% {
        opacity: 1;
        transform: translateY(0);
        color: #ffffff; 
    }

}


.img-animado {
    animation: fadeInUp 1s ease-out;
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

